## rust-siphasher 0.2.3

=== debian/changelog ===
rust-siphasher (0.2.3-1) unstable; urgency=medium

  * Package siphasher 0.2.3 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Sun, 12 Aug 2018 13:34:11 -0700

rust-siphasher (0.2.2-1) unstable; urgency=medium

  * Package siphasher 0.2.2 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sun, 08 Jul 2018 13:23:48 -0700
