=== debian/control ===
Source: rust-siphasher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/siphasher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/siphasher
Homepage: https://docs.rs/siphasher

Package: librust-siphasher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-siphasher+default-dev (= ${binary:Version}),
 librust-siphasher-0-dev (= ${binary:Version}),
 librust-siphasher-0+default-dev (= ${binary:Version}),
 librust-siphasher-0.2-dev (= ${binary:Version}),
 librust-siphasher-0.2+default-dev (= ${binary:Version}),
 librust-siphasher-0.2.3-dev (= ${binary:Version}),
 librust-siphasher-0.2.3+default-dev (= ${binary:Version})
Description: SipHash functions from rust-core < 1.13 - Rust source code
 This package contains the source for the Rust siphasher crate, packaged by
 debcargo for use with cargo and dh-cargo.
