=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/siphasher-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/siphasher .*/crates/siphasher/@ANY_VERSION@/download
