## rust-siphasher 0.3.1

=== debian/changelog ===
rust-siphasher (0.3.1-1) unstable; urgency=medium

  * Package siphasher 0.3.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 17 Dec 2019 04:52:40 +0100
