## rust-siphasher 0.3.10

=== debian/changelog ===
rust-siphasher (0.3.10-1) unstable; urgency=medium

  * Team upload.
  * Package siphasher 0.3.10 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 22:27:17 +0000
