=== debian/control ===
Source: rust-siphasher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/siphasher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/siphasher
Homepage: https://docs.rs/siphasher
Rules-Requires-Root: no

Package: librust-siphasher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-siphasher+default-dev (= ${binary:Version}),
 librust-siphasher+serde-dev (= ${binary:Version}),
 librust-siphasher+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher+serde-std-dev (= ${binary:Version}),
 librust-siphasher+std-dev (= ${binary:Version}),
 librust-siphasher-0-dev (= ${binary:Version}),
 librust-siphasher-0+default-dev (= ${binary:Version}),
 librust-siphasher-0+serde-dev (= ${binary:Version}),
 librust-siphasher-0+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-0+serde-std-dev (= ${binary:Version}),
 librust-siphasher-0+std-dev (= ${binary:Version}),
 librust-siphasher-0.3-dev (= ${binary:Version}),
 librust-siphasher-0.3+default-dev (= ${binary:Version}),
 librust-siphasher-0.3+serde-dev (= ${binary:Version}),
 librust-siphasher-0.3+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-0.3+serde-std-dev (= ${binary:Version}),
 librust-siphasher-0.3+std-dev (= ${binary:Version}),
 librust-siphasher-0.3.10-dev (= ${binary:Version}),
 librust-siphasher-0.3.10+default-dev (= ${binary:Version}),
 librust-siphasher-0.3.10+serde-dev (= ${binary:Version}),
 librust-siphasher-0.3.10+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-0.3.10+serde-std-dev (= ${binary:Version}),
 librust-siphasher-0.3.10+std-dev (= ${binary:Version})
Description: SipHash-2-4, SipHash-1-3 and 128-bit variants in pure Rust - Rust source code
 This package contains the source for the Rust siphasher crate, packaged by
 debcargo for use with cargo and dh-cargo.
