## rust-siphasher 1.0.1

=== debian/changelog ===
rust-siphasher (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package siphasher 1.0.1 from crates.io using debcargo 2.7.5 (Closes: #1073215)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 19:30:35 +0000
