=== debian/control ===
Source: rust-siphasher
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/siphasher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/siphasher
Homepage: https://docs.rs/siphasher
X-Cargo-Crate: siphasher
Rules-Requires-Root: no

Package: librust-siphasher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-siphasher+default-dev (= ${binary:Version}),
 librust-siphasher+serde-dev (= ${binary:Version}),
 librust-siphasher+serde-json-dev (= ${binary:Version}),
 librust-siphasher+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher+serde-std-dev (= ${binary:Version}),
 librust-siphasher+std-dev (= ${binary:Version}),
 librust-siphasher-1-dev (= ${binary:Version}),
 librust-siphasher-1+default-dev (= ${binary:Version}),
 librust-siphasher-1+serde-dev (= ${binary:Version}),
 librust-siphasher-1+serde-json-dev (= ${binary:Version}),
 librust-siphasher-1+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-1+serde-std-dev (= ${binary:Version}),
 librust-siphasher-1+std-dev (= ${binary:Version}),
 librust-siphasher-1.0-dev (= ${binary:Version}),
 librust-siphasher-1.0+default-dev (= ${binary:Version}),
 librust-siphasher-1.0+serde-dev (= ${binary:Version}),
 librust-siphasher-1.0+serde-json-dev (= ${binary:Version}),
 librust-siphasher-1.0+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-1.0+serde-std-dev (= ${binary:Version}),
 librust-siphasher-1.0+std-dev (= ${binary:Version}),
 librust-siphasher-1.0.1-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+default-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+serde-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+serde-json-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+serde-no-std-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+serde-std-dev (= ${binary:Version}),
 librust-siphasher-1.0.1+std-dev (= ${binary:Version})
Description: SipHash-2-4, SipHash-1-3 and 128-bit variants in pure Rust - Rust source code
 Source code for Debianized Rust crate "siphasher"
