=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --all-features
Features: test-name=rust-siphasher:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets
Features: test-name=librust-siphasher-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-siphasher-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features --features serde_json
Features: test-name=librust-siphasher-dev:serde_json
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features --features serde_no_std
Features: test-name=librust-siphasher-dev:serde_no_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features --features serde_std
Features: test-name=librust-siphasher-dev:serde_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-siphasher-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test siphasher 1.0.1 --all-targets --no-default-features
Features: test-name=librust-siphasher-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
